/* Eric Meyer's CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}

 input:focus,button:focus,textarea:focus  { outline: none; }
 h1, .pH1{
	color: #010101;
	 
	font-size: 35px;
	margin-bottom: 20px;	 
	 
}
h2{
	color: #858585;
 
	font-size:30px;
	margin-bottom: 17px
}
h3{
	color: #535353;
	 
	font-size: 28px;
	margin-bottom: 15px
}
p{
	margin-bottom: 10px;
	line-height: 130%;
}
a{
	color: #ff7f00;
}

a:hover{
	text-decoration: none;
}
strong{
	font-weight: bold;
}
i{
	font-style: italic;
}
hr{
	border: 0;
	height: 1px;
	background: #b4b4b4;
}



ol, ul {
	margin-top: 7px;
	list-style-position: inside;
	margin-bottom: 20px;
}
li{
	line-height: 1.4;
	margin-bottom: 10px;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* End of Eric Meyer's CSS Reset */

html {
	height: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
body {
	font-family:  Arial, sans-serif;
	font-size: 14px;
	width: 100%;
	height: 100%;
	color: #030302;
	min-width:1300px; 
}
.mainPage .wrapper{
	background: #000;
}
.wrapper {
	      background: url(/uploads/banner/bd48a68a5ddb23a0ec6dafd585ee9fc1.jpg) no-repeat top center;
     
    background-attachment: fixed;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}


/* Header
-----------------------------------------------------------------------------*/
.header {
	height: 125px;
	  background: #000;
}

.headerContent{
	width: 1300px;
	margin: auto;
}

.myForm{
	display:inline-block;
	margin-right: 20px;
}

.myRow{
	margin-bottom: 20px;
}

.myLabel{
	margin-bottom: 10px;
}

.myTitle{
    padding-left: 30px;
}

.allTourTitle.myButton{
	display: inline-block;
	position:static;
	padding-top: 22px;
	padding-bottom: 22px;
	/*margin-top: 1px;*/
}

.allTour.list{
	display: block;
}

.allTour.list.myButton{
	display: inline-block;
	/*position:static;*/
	padding-top: 22px;
	padding-bottom: 22px;
	/*margin-top: 1px;*/
}


@keyframes mymove
{
0 {background-position-y:0;}
50% {background-position-y:-250px;}
100% {background-position-y:0;}
}
@-webkit-keyframes mymove /*Safari and Chrome*/
{
0 {background-position-y:0;}
50% {background-position-y:-250px;}
100% {background-position-y:0;}
}
.logo{
	 
	display: inline-block;
	float: left;

}
.logo img{
	    width: 110px;
    margin-top: 8px;

}
.topMenu{
	float: right;
	 
	margin-top: 32px;
	 
	background: rgba(0,0,0,0.5);
}
.topMenu li{
	display: inline-block;
	vertical-align: top;
	margin: 0;
}
.topMenu li a{
	font-size: 17px;
	color: #fff;
	padding: 22px 21px 18px 21px;
	display: block;
	text-decoration: none;
	text-transform: uppercase;

}

.topMenu >li>a:hover,.topMenu .active>a{
	background: #E8E8E8;
 
	 
color: #20282f;
text-decoration: none !important;
	}



.child{
padding-right: 25px !important;
}

.child:before{
		content: '';
		position: absolute;
right: 11px;
top: 29px;
		

		width: 0;
		height: 0;
		border-style: solid;
		border-width: 7px 4px 0 4px;
		border-color: #fff transparent transparent transparent;
	}
	.child:hover:before, .active .child:before{
		content: '';
		position: absolute;
	 
		

		width: 0;
		height: 0;
		border-style: solid;
		border-width: 7px 4px 0 4px;
		border-color: #000000 transparent transparent transparent;
	}

	.starBox{
		position: absolute;
		top: 10px;
		right: 70px;
	}

	.tourNav{
		background: url(../img/tourNavFon.png) ; 
		overflow: hidden;
	}

	.tourNav ul{
		width: 1050px;
		margin:auto;
}

.tourNav li{
	list-style: none;
	display: block;
	float: left;
	margin-bottom: 0;



}
.tourNav li a{
	display: block;
	padding: 15px 40px;
	font-size: 20px;
	text-decoration: none;
	color: #fff;

}
.tourNav li a:hover{
	color: #ff9f00;
}
.activeTourNav a{
	position: relative;
}
.activeTourNav a:before{
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -15px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 15px 10px 15px;
	border-color: transparent transparent #E8E8E8  transparent;

}

/* Middle
-----------------------------------------------------------------------------*/
.content {
	padding: 0 0 140px;
	     

}

.mainBox{
	    width: 1240px;
    margin: auto;
    margin-bottom: 50px;
    padding: 30px 30px;
     
    background: #fff;
    box-shadow: 0 0 9px rgba(0, 0, 0, 0.12);

}

.mainBox.dis-plug{
	position: relative;
}

.headerOnMain{
	position: absolute;
	width: 100%;
	background: none;
	z-index: 100;
	    background: rgba(0,0,0,0.5);
	    min-width: 1300px;
}
.slider {
  position: relative;
  width: 100%; 

  overflow: hidden;
}
 

.slider .slide{
 

}
.commentHr{
	position: absolute;
	bottom:0px;
	width: 100%;

}
.slides {
	margin-top: 0;
  height: 100%;
  /* Clear fix */
  overflow: hidden;
  *zoom: 1;
  /**
   * Prevent blinking issue
   * Not tested. Experimental.
   */
  -webkit-backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;
}

 .slide {
height: 100%;
float: left;
clear: none;
list-style: none;
position: relative;
}

.slider-arrow {
  position: absolute;
  display: block;
 
  width: 70px;
  height: 104px;
  text-indent: -99999px;
  
}
.slider-arrows {
	/*width: 1300px;
	margin: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -650px;*/

	width: 100%;
	margin: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	 transform:translate(-50%,0);

	/*width: 96%;
	position: absolute;
	top: 50%;
	left: 1%;*/
}

.slider-arrow--right {
  bottom: 50%;
  right: 30px;
  background: url(../img/right.png) ; 
}

.slider-arrow--left {
  bottom: 50%;
  left: 30px;
  background: url(../img/left.png) ; 
}

.slider-nav {
  position: absolute;
  bottom: 30px;display: none;
}

.slider-nav__item {
  width: 12px;
  height: 12px;
  float: left;
  clear: none;
  display: block;
  margin: 0 5px;
  background: #fff;
}

.slider-nav__item:hover {
  background: #ccc;
}

.slider-nav__item--current {
  background: #ccc;
}

.box {
				width: 100%;
				height: 100%;
			}

.slideImg{
	width: 100%;
}

.slider2{
	width: 1300px;
	margin: auto;
}
.slider2 li{
	width: 1100px;
	height: 150px;

}
.slideTitle{
	width: 1230px;
	left: 50%;
	margin-left: -610px;
	position: relative;
	text-align: center;
	position: absolute;
	top: 50%;
	font-size: 147px;
	color: #fff;
	margin-top: -174px;
	font-family: 'hagin_caps_mediumregular';

	top: 39%;
	height: 300px;
	line-height: 300px;

}
.slideTitle span{
	line-height: 1;
	height: 100%;
	display: inline-block;
}
.slideReviewsPhoto{
	float: left;
	width: 110px;
	margin: 0 30px;
}
.slideReviewsPhoto img{
	width: 110px;
}
.slideReviews{
	overflow: hidden;
}
.slideReviewsName{
	font-size: 24px;
	color: #1d1d1d;
	margin-bottom: 10px;
}
.slideReviewsText{
	font-size: 14px;
	color: #8e8e8e;
	font-style: italic;
	line-height: 120%;
	overflow: hidden;
	height: 65px;
}
.prevv, .nextt {
width: 23px;
height: 42px;
position: absolute;
top: 50%;
margin-top: -30px;
z-index: 99;
border: 0;
text-indent: -55555px;
cursor: pointer;
}
.prevv{
	background: url(../img/leftR.png) ; 
	left: -40px;
}

.nextt{
	background: url(../img/rightR.png) ; 
	right: -40px;
}

.p3, .n3 {
width: 53px;
height: 71px;
position: absolute;
top: 50%;
margin-top: -35px;
z-index: 99;
border: 0;
text-indent: -55555px;
cursor: pointer;
}


.p3{
	background: url(../img/leftR2.png) ; 
	left: -40px;
}

.n3{
	background: url(../img/rightR2.png) ; 
	right: -40px;
}


.slider2Content{
	position:relative;
	width: 1200px;
	margin: auto; 
}
.slider2Content{
	margin-top: 15px;
}
.marks{
	float: right;
	font-size: 18px;
	color: #bbbbbb;
}
.arrowReview{position: absolute;
top: -32px;
z-index: 105;
left: 193px;
 
}

.rewText{
	position: absolute;
top: -39px;
z-index: 105;
left: 18px;
color: #fff;
padding: 4px 5px;
background: rgba(0,0,0,0.2);
display: inline-block;
}

.serviceBox{
	width: 287px;
	float: left;
	margin-right: 30px;

}
.serviceBox:last-child{
	margin-right: 0;
}
.serviceIcon {
	 
}
.serviceIcon span{
	
	 
	 
}
.serviceIcon img{
	 
 	width: 100%;
	display: block;
	margin:auto; 
 
}
.serviceTitle{
	font-size: 20px;
	color: #393939;
	margin-bottom: 5px;
	text-decoration: none;
	display: block;
}
.serviceTitle:hover{
	text-decoration: underline;
}
.serviceContent{
	float: left;
	width: 250px;
}
.serviceTableBox{
	width: 250px;
	 
}
.serviceShort{
	font-size: 14px;
	color: #8e8e8e;
	 
}
.partnerContent{
	height: 235px;
	 
	margin: 50px 0;
 
}

.partnerTitle{
	color: #000;
	 
	font-size: 35px;
	text-align: center;
	font-weight: bold;

}

.readReview{
	color:#4177a1;

}

.allTureLink{
	color: #fefefe;
	padding: 5px 10px;
	background: rgba(0,0,0,0.5);
	font-size: 18px; 
	position: absolute;
	top: 50%;
	left:50%;
	 transform:translate(-50%,0);
	margin-top: -25px;
	text-decoration: none;
}

.allTureLink:hover{
	background: rgba(0,0,0,0.8);
}

.allTureLink img{
	vertical-align: -3px;
	margin-left: 10px;

}

.bgFon{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom:0;
	background: rgba(0,0,0,0.7);
	z-index: 100;
}

.popBox{
	width: 1275px;

	position: absolute;
	top: 150px;
	left: 50%;
	margin-left: -630px;
	z-index: 105;
}

.allTour{
	list-style: none;

}
.allTour li{
	display: inline-block;
    vertical-align: top;
    width: 284px;
   
    position: relative;
    margin-bottom: 30px;
    margin-right: 30px;

}
.allTour li:nth-child(4n+4){
	margin-right: 0;

}
.popBox .allTour li{
	margin-right:20px; 
	margin-bottom:20px; 
}

.allTour li:nth-child(4n+4){
	margin-right: 0;
}

.allTour li a img{
	width: 100%;
	 
	display: block;
	 
		 

		 
}
.allTourTitle{
	    width: 274px;
	    padding: 0 5px;
     padding-bottom: 5px;
    position: absolute;
    bottom: 0;
    left: 0;
    font-size: 21px;
    color: #fefefe;
    background: rgba(0,0,0,0.7);
    text-decoration: none;
    text-align: center;

}

.allTour li:hover .allTourTitle{
	background: rgba(0,0,0,0.9);
	color: #FFFFFF;

}

.closePop{
	position: fixed;
	top: 0;
	left: 50%;
	margin-left: -20px;
	padding: 5px;
	color: #fefefe;
	font-size: 16px;
	z-index: 205;



padding: 5px 10px;
padding-bottom: 9px;
background: rgba(0,0,0,0.5);
 
border-radius:0 0  5px 5px;
 
}

.closePop img{
	vertical-align: -2px;
	margin-left: 5px;

}

.closePop, .bgFon, .allTour{
	display: none;
}
.	allTour.tourPage{
	display: block;



}

.tourPage.allTour li{
	border-color: #e9e9e9 !important;
}


.tourPage.allTour li .allTourTitle{
	 

}
.tourPage.allTour li a img{
	box-shadow: none;

}

.filterBox{
	position: relative;
	padding: 30px 0;
	margin-left: 55px;
}
.filterBox a,.filterBox{
	color: #989797;
	text-decoration: none;
	font-size: 16px;
	

}


.filterBox a{
	border-bottom: 1px dashed #989797; 
	margin: 0 10px;
}

.filterBox .activeFilter{
	color: #000;
	border-bottom: 1px dashed #000;
	text-decoration: none;
 
}

.countPhoto{
	width: 50px;
	//height: 60px;
	position: absolute;
	text-align: center;
	padding:15px 0px;
	font-size: 19px;
	right: -15px;
	top: -15px;
	border: 5px solid #fff;
	background: url(../img/tourNavFon.png) #000;
	 
	color: #fff; 
}

.topBar{
	overflow: hidden;
	padding-bottom: 20px;
	border-bottom: 1px solid #d6d6d6;
	 
	background: rgb(232, 232, 232);
	position: relative;
	 
}

.topBarContent{
	width: 1300px;
	margin: auto;
}

.serviceTop h1{
	    font-size: 30px;
    float: left;
    margin-bottom: 0;
    width: 920px;

}

.searchTop{
	float: right;
	 
}

.serviceTop a img{
	    margin-top: 15px;
    transform: translate(-6px,0);
    margin-right: 10px;
    display: none;
	 

}

.search_button {
cursor: pointer;
    border: 0;
    width: 31px;
    height: 31px;
    text-align: center;
    text-indent: -666px;
    margin-left: -38px;
    color: #fff;
    z-index: 1;
    position: absolute;
	background: url("/img/LUPA.png") no-repeat center rgba(0, 0, 0, 0.36);
	top: 23px;
	background-size: 23px; 
	right: 3px;

}
.search_field{
	padding: 10px 10px;
	 
 	
	    border: 1px solid rgba(0, 0, 0, 0.23);
	margin: 0;
 
	color: #812b46;
	width: 300px;
}
.serviceTop{
	padding-top: 30px;
	position: relative;
}
.srvices li{
	overflow: hidden;
	padding-bottom: 25px;
	margin-bottom: 25px;
	border-bottom: 1px solid #ececec;
}
.srvices{
	clear: both;
	list-style: none;
}
.serviceImg{
	    width: 95px;
    float: left;


}

.search-box .serviceImg {
	width: 205px;
	float: left;

}
.serviceImg a{
	 

}

.serviceImg img{
	max-width: 185px; 
	max-height: 180px;
 
	 display: block;
	 margin: auto;
	 margin-top: 6px;

}
.serviceBox2{
	width: 1010px;
	float: left;
}

.serviceName{	 
	color: #000000;
	font-weight: bold;
	font-size: 20px;
	 margin-bottom: 5px;
	display: block;
}
.serviceName:hover{
	 
	text-decoration: none;

}
.serviceText{
	font-style: italic;
	color: #8e8e8e;
	line-height: 130%;
}
.serviceText2{
	color: #030302;
	line-height: 130%;
}
.button{
	color: #343434;
	text-decoration: none;
	display: inline-block;
	padding: 10px 15px;
	box-shadow:inset 0 0 3px rgba(0,0,0,0.75);
	border-radius: 5px;

	background-image: -webkit-linear-gradient(top, #fefefe, #e2e2e2);
background-image: -o-linear-gradient(top, #fefefe, #e2e2e2);
background-image: -ms-linear-gradient(top, #fefefe, #e2e2e2);
background-image: linear-gradient(top, #fefefe, #e2e2e2);
background-image: -moz-linear-gradient(top, #fefefe, #e2e2e2);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#fefefe, endColorstr=#e2e2e2)";
	position: relative;
}
.button:hover{
	color: #fff;
	 background: #777575;

}
.serviceBox2 .button{
	 
}

.button:active{
	top: -2px;
}

.partner li{
width: 307px;
height: 210px;
display: inline-block;
vertical-align: top;
}

.partner li a{
	width: 315px;
	height: 210px;
	display: table-cell;
	vertical-align: middle;
}
.partner li a img{
	max-width: 250px;
	max-height: 210px;
	display: block;
	margin: auto;

}

.newsDate{
	color: #a5a5a5;
}
.news li{
	border-bottom:1px solid #E8E8E8;
	padding-bottom: 20px;


}
.contactLeft{
	width: 670px;
	margin-right: 15px;
	float: left;
	line-height: 300%;
}
.contantHead{
	font-size: 30px;
}
.contactMap{
	width: 1300px;
	margin:auto;
	overflow: hidden;
	margin-top: -50px;
}
.topStar{
	padding: 5px 15px;
	padding-bottom: 8px;
	border-radius: 8px;
	border: 1px solid #c0c0c0
}

.topDecription{
	clear: both;
	border-top: 1px solid #dbdbdb;
	margin-top: 10px;
	overflow: hidden;

}
.topDecription {

}

.topDecriptionLeft{
	width: 800px;
	line-height: 165%;
	font-style: italic;
	color: #0e0e0e;
	border-right:1px solid #dbdbdb;
	margin-bottom: -20px; 
	padding: 30px 0;
	padding-right: 20px;
	float: left;
}
.topDecriptionRight{
	width: 390px;
	float: left;
		padding: 30px 0;
	padding-left: 20px;
		line-height: 180%;
			border-left:1px solid #dbdbdb;
			margin-left: -1px;
			margin-bottom: -20px;
}

.toOrder{
	position: absolute;
	bottom: 20px;
	left: 50%;
	margin-left: -75px !important;
}
.tourSlide{
 
}
.tourTopBar{
	 
	position: relative;
	z-index: 200;
}
.photoOpen li{
 

}
.pp_social{
	display: none !important;
}
/* Footer
-----------------------------------------------------------------------------*/
.footer {
	
	margin: -150px auto 0;
	height: 150px;
 	border-top: 1px solid #e5e5e5;
 	padding-top:40px;
	position: relative;
	background: #000;
}
.footerContent{
	width: 1300px;
	margin: auto;
}
.footerBox{
	line-height: 1.5;
	width: 460px;
	float: left;
	color: #fff;
}
.footerMenu {
	width: 175px;
	float: left;
}
.footerMenu li{
	list-style: none;
}
.footerMenu li a{
	color: #fff;
	font-size: 16px;


}
.callLink{
	width:150px;
	display: block;
	text-align:center;
	display:block;
	margin:auto;
	 
	 
	text-decoration: none;
	padding: 10px 0;
	 
	background: #E8E8E8;
	 color: #000;
 
}

.callLink:hover{
		background:#CBCBCB;

}
 

.slider3{
	margin: auto;
}
.slider3 li{
	width: 275px;
	height: 92px;
}

.slider3 li img{
	max-width:250px;
	margin: auto; 
	display: block;
	margin: auto;
}

.dekart-link {
	clear: right;
text-decoration: none;
padding-left: 45px;
padding-top: 5px;
padding-bottom: 5px;
background: url(../img/dekart.png) left no-repeat;
font-size: 14px;
width: 120px !important;
display: inline-block;
text-align: left;
margin-top: 20px;
margin-left: 15px;
line-height: 18px;
float: right;
color: #ff7f00;
}

.dekart-link strong{
	color: #000;

}
.dekart-link span{
	text-decoration: underline;

}

.dekart-link:hover span{
	text-decoration: none;
}


#loader{
	position: absolute;
	float: none;
	top: 27px;
	margin-left: 10px;
	display: none;
}


#comment-bg{
	padding-top: 24px; 
	height: 280px;
	 
}
.comment-name{
	font: 30px 'Arial';
	color: #020202;
}
.comment-box{
	 
	margin: 0 auto;
}
.comment-img{
	max-width: 140px;
	max-height: 140px;
	width: 165px;
	float: left;
}
.comment-img img{
	max-height: 140px;
}
.comment-form-block{
	margin-left: 165px;
}
#ulogin-form .in{
	font: 24px 'Arial';
	color: #020202;
}
#uLogin{
	display: inline-block;
}

#Comment_comment{
	height: 110px;
	padding: 10px;
	width: 100%;
-moz-box-sizing: border-box; /* Для Firefox */  
    box-sizing: border-box; /* Ширина блока с полями */
	 
}
.comment-submit{
	cursor: pointer;
	font: 14px 'Arial';
	color: #020202;
	float: right;
	margin-top: 10px;
	width: 148px;
	text-align: center;
	padding: 7px 0px 7px 0px;
	border: 1px solid #c0c0c0;
	background: url(../img/grad-comment.png) repeat-x;
}
.image-helper{
	position: relative;
	border-radius:50%;
	width: 140px;
	height: 140px;
	display: inline-block;
	overflow:hidden;
}

.loader-user{
	position: absolute;
	top: 40%;
	left: 42%;
	display: none;
}

.comment-item{
	position: relative;
	overflow: hidden;
	padding: 24px 0 35px;
	border-bottom: 1px solid #d6d6d6;
}

.user-image{
	width: 170px;
}

.user-imageHelper{
	width: 110px;
	height: 110px;
	border-radius: 100%;
	float: left;
	background-size: cover;
}

.user-image-helper{
	line-height: 16;
	background: #000;
	overflow: hidden;
	display: inline-block;
	width: 134px;
	height: 134px;
	border-radius: 50%;
}


.user-image img{
	max-height: 134px;
	max-width: 134px;
}
.user-comment{
	margin-left: 170px;
}

.user-name{
	margin-bottom: 16px;
	font: 24px 'Arial';
	color: #1d1d1d;
}
.user-comment-text{
	font: italic 14px 'Arial';
	color: #8e8e8e;	
}
.comment-sort{
	position: relative;
	border-bottom: 1px solid #bbb;
	margin-top: 10px;
}
.comment-sort a{
	font: 18px 'Arial';
	display: inline-block;
	padding: 11px 6px;
	text-decoration: none;
	color: #1d1d1d;
}


.comment-sort #loader{
	top: 12px;
	margin-left: 27px;
}

.comment-sort .asc{
	padding-right: 20px;
	background: url(../img/asc.png) no-repeat 70px 17px;
}

.comment-sort .desc{
	padding-right: 20px;
	background: url(../img/desc.png) no-repeat 70px 17px;
}


#more{
	cursor: pointer;
	position: relative;
	margin-top: 40px;
	display: inline-block;
	font: 14px 'Arial';
	background: url(../img/grad.png) repeat-x;
	color: #575555;
	padding: 8px 10px;
	border: 1px solid #acb2b5;
	border-radius: 4px;
	margin-bottom: 60px;
}

#more #loader{
	top: -31px;
	margin-left: 35px;
}

.crating{
	position: absolute;
	top: 4px;
	right: 0px;
}

body div.star-rating-on a{
	background: url(../img/starRating.png) no-repeat !important;
}

.crating div.star-rating-on a{
	background: url(../img/starRating.png) no-repeat 0 0  !important;
}

/*div.rating-cancel, div.star-rating{
	//width: 15px !important;
	//height: 17px !important;
}*/

div.rating-cancel, div.star-rating{
	height: 16px !important;
}
.starWidget{
	display: inline-block;
}
.comment-rating{
	position: absolute;
	top: 10px;
	right: 10px;
}

.preview{
	position: absolute;
	height: 117px;
	width: 107px;
	background: url(../img/video.png) no-repeat;
	top: 50%;
	left: 50%;
	transform:translate(-50%,-50%);
}

.starWidget-tour{
	background: url(../img/opacity.png);
	overflow: hidden;
	padding: 5px 11px 7px;
	border-radius: 6px;
}

.pop_callback{
	background: #fff;
	position: absolute;
	top: -120px;
	padding: 20px 41px 15px 0px;
	border: 4px solid #ccc;
	border-radius: 12px;
	z-index: 99;
	display: none;
	
}
#formcall{
	margin-left: 42px;
	//margin-top: 87px;
}

#formcall input,
#order-form input{
	height: 30px;
	width: 300px;
	padding: 0 10px;
	margin-top: 3px;
	border: 1px solid #ccc;
	border-radius: 4px;
	margin-bottom: 11px;
}
input#buttcall{
	width: 110px;
}

#order-form{
	padding: 43px 30px 25px 60px;
}
#order-form input[type="submit"]{
	margin-left: 64px;
	width: 130px;
}

.wait{
	text-align: center;
	font-size: 30px;
	margin-top: 30px;
	margin-bottom: 37px;
	margin-left: 116px;
	margin-right: 58px;
}
#popup{
	position: fixed !important;
}

#order{
	display: none;
}

.height1{
	height: 260px !important;
}

.orderWait{
	font-size: 30px;
	padding-top: 77px;
	text-align: center;
}



.commentHr{
	background: #e9e9e9;
}
.sliderRBox{
	height: 160px;
	margin-top: 15px;
}
.sliderRBox .slider2Content{
	margin-top: 0;
}
.slideImgBox{
	height: 60%;
	//height: 721px;
	overflow: hidden;
}
/*slider*/
/*
.slider2 {
	height: 170px;
}
.slider2 li{
	position: absolute;
	list-style: none;
	top: 0;
	left: 0;
	display: none;

}

.slider2 li:first-child{
	display: block;
}*/



.socialHeader{
	float: right;

}

.socialHeader a{
	text-decoration: none;
}

.serviceBoxSlideCenter{
	width: 100%;
	 

	overflow: hidden;
	position: relative;

}

.serviceSlideBox{
	width: 1200px !important;
	margin: auto;
}

.serviceSlideBox .serviceIcon{
	float: none;

}


.serviceSlideBox .serviceBox, .serviceIcon span, .serviceContent, .serviceTableBox{
	display: block;
	 

}

 .serviceTableBox{
	display: block;
	padding-top: 20px;
}

.serviceContent{
	display: block;
 
}



.serviceSlideBox .serviceTitle{
	text-align: center;

}

.p4, .n4 {
width: 53px;
height: 71px;
position: absolute;
top: 50%;
margin-top: -35px;
z-index: 99;
border: 0;
text-indent: -55555px;
cursor: pointer;
z-index: 999;
}

.n4 {
background: url(../img/r11.png) no-repeat;
right: 0px;
}

.p4 {
background: url(../img/l11.png) no-repeat;
left: 0px;
}


.more-btn{
	 cursor: pointer;
    font: 14px 'Arial';
    color: #020202;
    text-decoration: none;
    margin-top: 10px;
     
    text-align: center;
    padding: 7px 10px 7px 10px;
    border: 1px solid #c0c0c0;
    background: url(../img/grad-comment.png) repeat-x;
    clear: both;
    display: inline-block;
}
.more-btn:hover{
	opacity: 0.8;
}

.more-btn-box{
	clear: both;text-align: center;
	margin-top: 20px;
}

.pop-video{
	display: none;
}
.pop-video-content iframe{
	width: 100%;
	height: 500px;
}

.pop-video-title{	    
    padding: 20px 15px;
     
        min-height: 21px;
    font-size: 21px;
    color: #fefefe;
    background: rgba(0,0,0,0.7);
}
.pop-video-title span{
	display: inline-block;
	width: 870px;
}

.close-pop{
	position: absolute;
	   right: 14px;
    top: 505px;


	cursor: pointer;
    font: 14px 'Arial';
    color: #020202;
    text-decoration: none;
    margin-top: 10px;
    text-align: center;
    padding: 7px 10px 7px 10px;
    border: 1px solid #c0c0c0;
    background: url(../img/grad-comment.png) repeat-x;
    clear: both;
    display: inline-block;
}


.srvices.news .serviceName{
	margin-bottom: 15px;

}

.srvices.news .serviceName{
	margin-bottom: 15px;

}

.srvices.news .button{
	margin-top: 15px;

}




.srvices.news .serviceImg{
	width: 225px;
	float: left;
	height: 185px;


}
.srvices.news .serviceImg a{
	width: 225px; 
	height: 185px;
	display: table-cell;
	vertical-align: middle;	

}

.srvices.news .serviceImg img{
	max-width: 185px; 
	max-height: 180px;
 
	 display: block;
	 margin: auto;

}

.weight-woman{
	display: none;
}
.weight-woman.active{
	display: block;
}

.weight-man{
	display: none;
}

.weight-man.active{
	display: block;
}

.disable-plug {

	display: none;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 50%;
	left:50%;
	-ms-transform: translate(-50%,-50%); /* IE 9 */
	-webkit-transform: translate(-50%,-50%); /* Chrome, Safari, Opera */
	transform: translate(-50%,-50%);
	width: 99%;
	height: 98%;
	background-color: rgba(0, 0, 0, 0.2);
	z-index: 2;

	border-radius: 8px;
}

.disable-plug.active{
	display: flex;
}

.disable-plug .text {
	border: solid 6px black;
	text-transform: uppercase;
	padding: 25px 50px;
	text-align: center;
	margin: 60px;
	font-weight: bold;
	font-size: 80px;
	background-color: rgba(255, 255, 255, 1);
	border-radius: 16px;
}
.disable-plug .text span {
	font-size: 112px;
}

